import { ProcessResponse } from '../../../models';
import { eGraphicFieldType, eResultType } from '../../../consts';
import { RDocumentImage } from './models';
/**
* Get document images
* @param {ProcessResponse} input
* @param {eGraphicFieldType[]|undefined} fieldTypes
* @param {eResultType[]|undefined} containerTypes
* @returns {Promise<RDocumentImage[]>}
*/
export declare const getDocumentImages: (input: ProcessResponse, fieldTypes?: eGraphicFieldType[], containerTypes?: eResultType[]) => Promise<RDocumentImage[]>;
/**
* Get document images (synchronous version - without image dimensions)
* @param {ProcessResponse} input
* @param {eGraphicFieldType[]|undefined} fieldTypes
* @param {eResultType[]|undefined} containerTypes
* @returns {Promise<RDocumentImage[]>}
*/
export declare const getDocumentImagesSync: (input: ProcessResponse, fieldTypes?: eGraphicFieldType[], containerTypes?: eResultType[]) => RDocumentImage[];
